> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Technologies

## Request

#### Header

<ParamField header="Accept-Language" type="string" default="EN">
  * NL: Dutch - FR: French - EN: English
</ParamField>

#### Path

<ParamField path="countryCode" type="string" required>
  Any supported country code — see [Supported countries](/api-reference/v2/supported-countries).
</ParamField>

<ParamField path="companyId" type="string" required>
  Obfuscated companyId returned by the search endpoint.
</ParamField>

#### Query

<ParamField query="limit" type="number" default="4">
  Number of items to return per page. (max 500)
</ParamField>

<ParamField query="offset" type="number" default="0">
  Number of items to skip.
</ParamField>

<ResponseExample>
  ```json Response - 200 theme={null}
  {
      "identifier": {
          "countryCode": "BE",
          "companyId": "1778186251",
          "name": "Bizzy"
      },
      "data": {
          "technologies": [
              {
                  "id": "172807741",
                  "name": "Google Tag Manager",
                  "website": "https://www.google.com/tagmanager",
                  "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Google%20Tag%20Manager.svg",
                  "groups": [
                      "Analytics"
                  ]
              },
              {
                  "id": "337523297",
                  "name": "Google Analytics",
                  "website": "https://google.com/analytics",
                  "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Google%20Analytics.svg",
                  "groups": [
                      "Analytics"
                  ]
              },
              {
                  "id": "1800726712",
                  "name": "Google Font API",
                  "website": "https://google.com/fonts",
                  "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Google%20Font%20API.svg",
                  "groups": [
                      "Web development"
                  ]
              },
              {
                  "id": "1648297666",
                  "name": "Open Graph",
                  "website": "https://ogp.me",
                  "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Open%20Graph.png",
                  "groups": [
                      "Other"
                  ]
              }
          ]
      },
      "pagination": {
          "limit": 4,
          "offset": 0,
          "total": 23
      }
  }
  ```
</ResponseExample>
